Bug 494549 - Review request: libhbalinux - SNIA HBAAPI vendor library
Review request: libhbalinux - SNIA HBAAPI vendor library
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
Depends On: 489962
Blocks: 188273 494550
  Show dependency treegraph
Reported: 2009-04-07 08:36 EDT by Ronald Pacheco
Modified: 2013-10-31 08:27 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 489962
: 494550 494655 (view as bug list)
Last Closed: 2013-10-31 08:27:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ronald Pacheco 2009-04-07 08:36:39 EDT
+++ This bug was initially created as a clone of Bug #489962 +++

SRPM: http://jzeleny.fedorapeople.org/packages/libhalinux/libhbalinux-1.0.7-1.fc10.src.rpm
SPEC: http://jzeleny.fedorapeople.org/packages/libhalinux/libhbalinux.spec

This is HBAAPI vendor library to manage Fibre Channel Host Bus Adapters.
Review request for libHBAAPI: https://bugzilla.redhat.com/show_bug.cgi?id=489929

--- Additional comment from jzeleny@redhat.com on 2009-04-03 09:23:38 EDT ---

Updated SPEC: http://jzeleny.fedorapeople.org/packages/libhbalinux/libhbalinux.spec
Updated SRPM: http://jzeleny.fedorapeople.org/packages/libhbalinux/libhbalinux-1.0.7-3.fc10.src.rpm
Comment 1 RHEL Product and Program Management 2009-04-07 08:46:53 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Jan Zeleny 2009-04-10 05:30:54 EDT
Fedora review: bug 489962
Package has been built for F11 in version 1.0.7-3:
Comment 3 Dan Horák 2009-04-15 10:00:40 EDT
this is the same package as in Fedora where I was the reviewer, moving into

Note You need to log in before you can comment on or make changes to this bug.